name: Lakshmi Addula
start_date: 2021-03-01
locality: Florida
country: United States
role: <a href="">Senior Data Engineer</a>
reports_to: dvanrooijen2
picture: lakshmiaddula.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laddula
departments:
  - Business Technology
specialty: 
expertise:
story: Lakshmi likes keeping up with the changing technology trends and enjoys problem solving to achieve better results. Outside work she likes spending time in nature, watching the sunset on the beach, travelling and long drives.

